/*
 * Project Name JPG DRIVER IN WINCE
 * Copyright  2009 Samsung Electronics Co, Ltd. All Rights Reserved.
 *
 * This file implements MFC driver.
 *
 * @name JPG DRIVER Module (JPGIntr.h)
 * @author Jiyoung Shin (idon.shin@samsung.com)
 * @date 2009/06/05
 */


#ifndef __SAMSUNG_SYSLSI_APDEV_JPG_INTR_H__
#define __SAMSUNG_SYSLSI_APDEV_JPG_INTR_H__

#include "JPGOpr.h"

#ifdef __cplusplus
extern "C" {
#endif

int waitForJPGIRQ();
void JPGClearIntr();
JPG_RETURN_STATUS CreateJPGIntrResource();
void DeleteJPGIntrResource(void);

#ifdef __cplusplus
}
#endif

#endif /* __SAMSUNG_SYSLSI_APDEV_JPG_INTR_H__ */
